.modal {
  margin: 0 31%;
  font-family: "Monserat", sans-serif;
  padding-bottom: 18px;

  &__background {
    height: 100vh;
    width: 100vw;
    background: rgba(0, 0, 0, 0.4);
    // background: linear-gradient(to bottom right,#1605f4,#fffc05,);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  &__btn {
    display: flex;
    justify-content: space-evenly;
    // padding-inline: 180px;

    &--ok,
    &--cancel {
      // color: yellow;
      background: rgba(0, 0, 0, 0.1);
      border: none;
      padding: 10px 0;
      min-width: 100px;
    }
  }
}
.modal__header {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding-top: 16px;
  background: rgba(0, 0, 0, 0.1);
}
.modal__title {
  // color: yellow;
  font-size: 30px;
  line-height: 10px;
}
.modal__svg {
  // fill: yellow;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
}
.content-text {
  font-size: 20px;
  line-height: 25px;
  // color: yellow;
  padding: 30px;
}
